
#aahAhCore{
background-image: url('../../files/uploadsb/swi-bg.jpg');
background-position: bottom left;
background-repeat: no-repeat;
height:100px;
margin-top:-1px;
vertical-align: text-top;
padding-right:18px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

H3 {
color:#1c3e76;
font-size:16pt;
border-bottom:1px dotted #ddd;
font-weight:bold;
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

 ul{
list-style-type: disc;
margin-bottom: 10px;
}

 li {
font-size:10pt;
line-height :180%;
    padding-left: 15px;
    background-image: url(../../images/body/bullet.gif);
    background-repeat: no-repeat;
list-style: none outside;
    background-position: 0em 0.7em;
}

ul.ahSwi li {
    line-height: 100%;
}


.wn4Bg wn4Left wn4Bottom div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

div.siteFixedGlobal {
    background-color: #fff;
    background-repeat: repeat-x;
    background-position: center top;
    background-image: url(http://www.gjnorth.com.au/files/uploadsb/fw_bg_body.jpg);
}


div.siteTopnav {
    background-image: url(http://www.gjnorth.com.au/files/uploadsb/logo.jpg);
    background-color: #fff;
height: 187px;
}

div.siteCentralMain {
    display: none;
}


div.siteBodyMain {
    background-repeat: repeat-x;
    background-image: url(http://www.gjnorth.com.au/files/uploadsb/bg_body.jpg);
margin-top: -2px;
}

div#spanTopNavMenu {
    margin-top: -3px;
}

body {
    background-color: #ffffff;
}


.topNav {
    font-family: Century Gothic;
    font-size: 12pt;
    padding-right: 18px;
    background-image: url(http://www.gjnorth.com.au/files/uploadsb/topnav_sep.jpg);
    background-repeat: no-repeat;
    height: 40px;
}

table#siteTableBodyMain {
    padding-top: 20px;
}

A.topNav:link {
    color: #6b6d6f;
}

A.topNav:visited {
    color: #6b6d6f;
}

A.topNav:hover {
    color: #1c3e76;
}

span#sn_15 {
    padding-left: 45px;
}

span#sn_16 {
    padding-left: 31px;
}

span#sn_14 {
    padding-left: 40px;
    padding-right: 10;
}

span#sn_12 {
    padding-left: 47px;
    padding-right: 15px;
}

span#sn_17 {
    padding-left: 25px;
    margin-right: -7px;
}

span#sn_18 {
    padding-left: 47px;
}

span#sn_19 {
    padding-left: 30px;
    background-image: url(http://www.gjnorth.com.au/files/uploadsb/topnav_sep.jpg);
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-right: 35px;
}

td.aahSection1 {
    padding-right: 20px;
}

table.aahRow1 {
    margin-left: -20px;
}

a.topStandard:link, a.topStandard:visited {
    font-family: Century Gothic;
}

.sideNavHeading {
    font-family: Century Gothic;
    color: #c6443c;
padding-top: 20px;
    font-size: 13pt;
}

td.navBodyMain {
padding-top: 0px;
margin-left: -19px;
}

table.sideNavOuter, table.sideNavInner {
    margin-left: -9px;
}

td.topRollover, td.topStandard {
font-family: Century Gothic;
}

td.topRollover {
color: #122950; }

a.topStandard:hover {
color: #122950;
}

td.siteBodyContentHome {
    padding-left: 20px;
}

td.aahSection3.aahSection p {
    margin-bottom: 7px;
}

div#siteDivBodyMain p {
    font-family: Century Gothic;
font-size:10pt;
padding-bottom:5px;
}

.parentS {
    font-family: Century Gothic;
}

.feDefault {
    font-family: Century Gothic;
line-height: 180%;
}

td.contactUsDetail {
    font-family: Century Gothic;
}

table {
    font-family: Century Gothic;
}

.feHeading {
    font-family: Century Gothic;
padding-bottom:15px;
font-size: 16pt;
}

.feSubHeading {
    font-family: Century Gothic;
font-size:10pt;
padding-top:0px;
}

h2.feSubHeading {
    font-family: Century Gothic;
    font-size: 16pt;
    padding-top: 10px;
}

/*------TOUR SETTINGS-------*/
.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:140%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 10px;
padding-bottom: 7px;
height: 53px;
}

.tourMenuStandard {
background-image: url('../../files/uploads/tour_tab.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected {
background-image: url('../../files/uploads/tour_tab_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.1em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #363636;
vertical-align: middle;
text-align: left;
font-size: 1.1em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 10px;
margin-top: 5px;
width:570px;
}

.tourMenuContentInner p{
text-align: justify;
    line-height: 180%;
}

hr.hrLine {
    color: #fff;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

td.aahSection3 {
    padding-top: 1px;
}

div.caption { display: none; }

td.aahSection6 {
    padding-top: 20px;
}